@font-face{font-family:'RalewayRegular';src:url('../fonts/Raleway-Regular-webfont.eot');src:url('../fonts/Raleway-Regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/Raleway-Regular-webfont.woff') format('woff'),
url('../fonts/Raleway-Regular-webfont.ttf') format('truetype'),
url('../fonts/Raleway-Regular-webfont.svg#RalewayRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'RalewayMedium';src:url('../fonts/Raleway-Medium-webfont.eot');src:url('../fonts/Raleway-Medium-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/Raleway-Medium-webfont.woff') format('woff'),
url('../fonts/Raleway-Medium-webfont.ttf') format('truetype'),
url('../fonts/Raleway-Medium-webfont.svg#RalewayMedium') format('svg');font-weight:normal;font-style:normal;}
form{display:inline}
html,body{margin:0;padding:0;background:#fff;font-family:Arial, Helvetica, sans-serif;height:100%;color:#666666;}
.clear{clear:both;}
.floatL{float:left;}
.floatR{float:right;}
.full{width:100%;float:left;}
.marT1{margin-top:7px;}
.marT2{margin-top:15px;}
.marT3{margin-top:20px;}
.marT4{margin-top:10px;}
.marL1{margin-left:5px;}
.marL4{margin-left:10px;}
.padT1{padding-top:5px;}
.color1{color:#444444 !important;}
.color2{color:#b70900 !important;}
.color3{color:#00B8FF !important;}
.width1{width:177px;}
.width2{width:94%;}
.font1{font-size:20px !important;}
.font2{font-size:18px !important;margin-left:1px;margin-right:1px;}
.font3{font-size:11px;}
.nightstb{padding:10px 0;float:left;}
#wrapper{margin:0 auto;width:auto;overflow:hidden;}
#wrapper{background:#e4c39b;background-image:url(../images/full.png);background-repeat:no-repeat;background-size:cover;min-height:94%;position:relative;}
.pagepadding{padding:0 10px;}
#spash-menu{width:293px;margin:0 auto;}
#spash-menu ul{margin:0;padding:0;}
#spash-menu ul li{float:left;margin:0;padding:0;list-style:none;margin-right:10px;}
#spash-menu ul li.none{margin-right:0;}
#spash-menu .top3menu1{float:left;margin-top:70px;}
#spash-menu .top3menu2{float:left;margin-top:5px;}
.pagebg{float:left;width:100%;background:#ffd873 url(../images/containerbg.jpg) bottom repeat-x;border:solid 1px #4c6eff;border-radius:6px;padding-bottom:20px;margin-bottom:10px;}
.pagebgW{float:left;background:#fff;border:solid 1px #4c6eff;border-radius:6px;padding-bottom:20px;margin-bottom:10px;}
.topnav{float:right;padding:0 8px;font-size:11px;color:#004370;margin-top:15px;margin-bottom:10px;}
.topnav div{float:left;width:55px;}
.topnav div > a > span{width:100%;float:left;text-align:center;}
.topnav div > a{color:#004370;text-decoration:none;}
.container{margin:0 auto;padding:0 5px;line-height:18px;}
.container .headding{float:left;width:100%;background:url(../images/head_bg.jpg) top repeat-x;color:#fff;height:40px;border-radius:4px 4px 0 0;text-align:center;padding-top:2px;font-size:16px;font-weight:bold;}
.container .headding select{border-radius:8px;border:solid 2px #e6edf6;padding:4px;width:40%;margin-top:3px;margin-left:5px;}
.departure, .flexibility, .board_basis, .min_star_rating{float:left;width:49%;}
.departure span, .flexibility span, .board_basis span, .min_star_rating span{width:100%;float:left;}
.departure input{border-radius:8px;border:solid 2px #e6edf6;padding:9px 8px;width:90%;margin-top:3px;}
.flexibility select{border-radius:8px;border:solid 2px #e6edf6;padding:9px 8px !important;width:96%;margin-top:3px;}
.duration select{border-radius:8px;border:solid 2px #e6edf6;padding:9px 6px;width:60%;margin-top:3px;}
.when, .where, .who{color:#003580;font-size:17px;border-bottom:solid 2px #ffc223;margin-top:30px;text-shadow:2px 1px 1px rgba(255, 255, 255, 0.75);padding-bottom:2px;font-weight:bold;font-family:'RalewayMedium';}
#when .fields, #where .fields, #who .fields{float:left;width:100%;border-top:solid 1px #fff;font-family:'RalewayMedium';color:#000;font-size:14px;}
#where .fields label{float:left;margin-top:10px;width:100%;}
#where .fields select{border-radius:8px;border:solid 2px #e6edf6;padding:9px 6px;width:100%;margin-top:3px;}
#where p{margin:0 0 7px 0;}
.board_basis select, .min_star_rating select{border-radius:8px;border:solid 2px #e6edf6;padding:9px 6px;width:100%;margin-top:3px;}
.recei_off input{border-radius:8px;border:solid 2px #e6edf6;padding:9px 6px;width:60%;margin-top:3px;margin-left:10px;}
.button{background:none repeat scroll 0 0 #1da0ff;border:2px solid #EEEEEE;color:#FFFFFF;cursor:pointer;font-size:1.4em;font-weight:bold;padding:0.4em 0.75em;border-radius:8px;width:80%;text-align:center;text-shadow:0 1px 0 rgba(0, 0, 0, 0.7);}
.button:hover{background:#0f527f;}
.pagebgW .pageheading{background:#10507c url(../images/head_bg.jpg) top repeat-x;color:#fff;border-radius:4px 4px 0 0;font-size:16px;font-weight:bold;font-family:'RalewayMedium';padding:12px 0 8px 10px;overflow:hidden;}
.hotel_img{border:solid 1px #dddddd;padding:2px;text-align:center;position:relative;overflow:hidden;}
.hotel_img > .full{margin-top:0 !important;margin-bottom:0 !important;}
.hotel_img img{width:100%;}
.description_hotel{float:left;margin-left:10px;}
.important_msg img {display:none;}
.detial_search span{font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#666;margin-top:5px;}
.only{margin-right:7px;padding-top:2px;float:left;}
.per-person{margin-left:7px;padding-top:2px;float:left;}
.hotel_name{font-weight:bold;color:#004473 !important;font-family:'RalewayMedium';font-size:15px;}
.hotel_name img{width:38px !important;}
.place{font-size:12px !important;color:#444444 !important;margin:7px 0 0 0;}
.arrow_red{padding-top:80px;}
.star2{position:absolute;right:2px;top:1px;}
.star2 img{height:12px;}
.serdetl_border_bottom{border-bottom:dotted 1px #CCCCCC;}
.offer_detail{font-size:12px;}
.offer_img{border:solid 1px #dddddd;padding:2px;}
.offer_img img{width:100%;}
.offer_detail .price{line-height:25px;}
.offer_detail .phone{line-height:36px;}
.offer_detail .yellowbar{background:#ffa311;padding:10px 0;text-align:center;margin-top:15px;color:#fff;font-family:'RalewayMedium';font-size:16px;font-weight:bold;}
.offer_detail .moredtl{border-top:solid 1px #e4e4e4;padding-top:15px;margin-top:15px;border-bottom:solid 1px #e4e4e4;padding-bottom:15px;float:left;width:100%;}
.moredtl .details_more{font-size:12px;font-weight:bold;font-family:'RalewayMedium';}
.moredtl img{float:right;padding-left:5px;padding-top:4px;width:auto !important;}
.moredtl { clear:both;}
.offer_detail a{color:#115889}
.offer_detail a:hover{color:#FFA311;}
.tabs{float:left;width:100%;margin-top:20px;}
.tabs span{margin-top:0 !important;}
#tabs{width:40%;text-align:center;}
#tabs a{float:left;background:url(../images/button_left.jpg) no-repeat left top;margin:0;padding:0 0 0 6px;text-decoration:none;}
#tabs a:hover{background-position:0% -31px;}
#tabs a span{float:left;display:block;background:url(../images/button_right.jpg) no-repeat right top;padding:3px 90.5% 9px 6px;margin-right:2px;color:#FFF;}
#tabs a span:hover{background-position:100% -31px;}
.containt{margin-top:15px;}
.containt a{color:#379EC6;text-decoration:none;}
.containt a:hover{color:#666666;}
p{font-size:12px;color:#666666;margin-bottom:17px;margin-top:7px;}
.book_enquiry{font-size:16px !important;color:#444444 !important;border-top:solid 2px #FFA21E;margin-top:20px;padding-top:20px;}
.disneyland_cat_links{background:#edf8fc;border:solid 1px #b7ddea;margin-top:20px;padding:15px;border-radius:8px;}
.disneyland_cat_links h1{font-size:20px;color:#0481ab;margin-top:0;}
.disneyland_cat_links ul{margin:0;padding:0;}
.disneyland_cat_links li{list-style:none;font-size:12px;background:url(../images/disney_bullet.png) left 4px no-repeat;padding-left:22px;line-height:20px;}
.disneyland_package{margin-bottom:15px;}
.disneyland_package p{margin-top:0;font-weight:bold;}
.disneyland_package img{width:100%;}
.containt img{border:1px solid #CCCCCC;width:98%;margin-right:10px;padding:2px;}
.yellowbar{background:#ffa311;padding:10px 0;text-align:center;margin-top:15px;color:#fff;font-family:'RalewayMedium';font-size:16px;font-weight:bold;border-radius:8px;border:solid 1px #e59009;}
.table-grid .country{font-size: 20px; padding: 10px 0; background-color: #4169e1; color: #fff; margin-top: 10px;}
.table-grid .month {font-weight: bold; font-size: 16px; margin-top:5px; width:33%; padding:10px 0;}
.table-grid .threeMonths {width:100%; border: 1px dotted #ccc;}
.table-grid .price {font-size: 16px; margin-bottom: 5px;}
.table-grid .price a{text-decoration: underline;}
.table-grid .includes {text-align:center; font-size: 12px; margin: 5px auto;}
.top_deals_links{margin-top:20px;}
.top_deals_links ul{padding:0;margin:0;}
.top_deals_links li{list-style:none;font-size:12px;text-align:center;float:left;margin-right:11px;min-height:190px;}
.top_deals_links li:nth-child(even){margin-right:0;}
.top_deals_links li span{padding-bottom:10px;}
.top_deals_links img{width:98%;min-height:102px;}
.top_deals_links a{text-decoration:underline;}
.call_jlm{padding:10px 0;color:#b70900;font-size:16px;}
.font4{font-size:16px;}
.marTB{margin:11px 0;}
.prize_htl ul{margin:0;padding:0;}
.prize_htl li{list-style:none;line-height:25px;}
.jlmlogo img{width:92%;}
.backbtn{position:absolute;right:7px;top:3px;float:right;}
.handpicked_offers ul{margin:0;padding:0;}
.handpicked_offers li{background:url(../images/tick.png) left 15px no-repeat;list-style:none;padding-left:30px;color:#004370;font-size:13px;padding-top:11px;border-bottom:solid 1px #c7c7c7;padding-bottom:7px;}
.top10_offers{background:#bbbdb2 url(../images/top10_cat_bg.png)repeat;width:100%;float:left;border-radius:8px;border:solid 1px #379fc8;margin-bottom:10px;padding-bottom:20px;}
.handpicked_offers a{color:#004370;}
.travel_guide{margin-top:10px;}
.travel_guide img{width:82%;}
.travel_guide ul{margin:0;padding:0;}
.travel_guide li{list-style:none;clear:both;border-bottom:solid 1px #115b8c;overflow:hidden;}
.travel_guide li a{padding:5px;display:block;color:#115b8c !important;}
.travel_guide li a:hover{background:#d0f0ff;display:block;padding:5px;}
.travel_guide .box{position:relative;overflow:hidden;}
.travel_guide .imgcoln{width:26%;float:left;}
.travel_guide .imgcoln img{padding:2px;}
.travel_guide .arrow{position:absolute;right:0;top:18px;}
.travel_guide .arrow img{border:none !important;width:auto;margin-right:0;}
.travel_guide .country_link{float:left;font-size:12px;margin-left:8px;}
.holiday_dtl{margin-top:20px;}
.holiday_dtl ul{padding:0;margin:0;}
.holiday_dtl li{list-style:none;font-size:12px;text-align:center;width:48%;float:left;margin-right:11px;min-height:150px;}
.holiday_dtl li:nth-child(even){margin-right:0;}
.holiday_dtl li span{padding-bottom:10px;}
.holiday_dtl img{width:92%;min-height:102px;}
.holiday_dtl a{text-decoration:underline;}
.full h3, .full li span{font-weight:bold;margin-top:0;color:#666666;font-size:12px;margin-bottom:17px;}
.full a img{width:100%;}
.full h2, .full p span{color:#004473 !important;font-family:'RalewayMedium';font-size:15px;font-weight:bold;margin:0 0 0 0;}
.full{color:#666666;font-size:12px;margin-bottom:17px;margin-top:7px;}
.goofy_img{float:right;}
.fullcruise p:nth-child(3n+3){font-weight:normal !important;}
.full p:nth-child(3n+3){font-weight:bold;}
.full li{margin-bottom:10px;background:url(../images/small_arr.png) 0 5px no-repeat;padding-left:12px;}
.full li ul li{margin-bottom:10px;list-style:circle !important;background:none;padding-left:0;}
.full ul li ul{padding-left:10px;}
.holiday-deals{background:url(../images/01.png) no-repeat;width:133px;height:130px;display:block;float:left;}
.holiday-deals:hover{background:url(../images/01_hover.png) no-repeat;}
.ski-holidays{background:url(../images/02.png) no-repeat;width:133px;height:130px;display:block;float:left;}
.ski-holidays:hover{background:url(../images/02_hover.png) no-repeat;}
.cruise-holidays{background:url(../images/03.png) no-repeat;width:133px;height:130px;display:block;float:left;}
.cruise-holidays:hover{background:url(../images/03_hover.png) no-repeat;}
.city-breaks{background:url(../images/04.png) no-repeat;width:133px;height:130px;display:block;float:left;}
.city-breaks:hover{background:url(../images/04_hover.png) no-repeat;}
.deals img{width:99%;}
.deals{color:#666666;font-size:12px;margin-bottom:17px;margin-top:7px;font-family:Arial, Helvetica, sans-serif !important;}
.deals h2{color:#004473 !important;font-family:'RalewayMedium' !important;font-size:15px !important;font-weight:bold;margin:0;}
.deals p, .deals ul li{color:#666666;font-size:12px !important;margin-bottom:17px;margin-top:7px;font-family:Arial, Helvetica, sans-serif !important;}
.deals td{color:#666666;font-size:11px !important;margin-bottom:17px;margin-top:7px;font-family:Arial, Helvetica, sans-serif !important;text-align:center;}
#specialoffers{width:99% !important;}
#specialoffers img{width:91% !important;margin-right:0 !important;}
#specialoffers .offerbox{margin-bottom:10px;border-right:solid 1px #000 !important;width:139px !important;margin-right:1px;}
#specialoffers .offerimg{margin:20px auto !important;}
#specialoffers .viewdetail_btn{width:100% !important;}
#specialoffers .viewdetail_btn img{width:80% !important;border:none !important;}
.cityhandi img{width:100%;border:none;margin-top:15px;}
#footer{width:100%;}
#footBox{background:#4b6efe;border-top:2px solid #ffa21e;height:57px;width:auto;text-align:center;}
.length_stay{border:solid 1px #CCCCCC;overflow:hidden;margin:0 auto;width:96%;font-family:Arial, Helvetica, sans-serif;line-height:normal !important;font-family:Arial, Helvetica, sans-serif;}
.length_stay img{border:none;margin-right:0;padding:0;width:10px}
.leftside{width:39%;padding:43px 2px 2px 2px;float:left;}
.leftside .left0{background:#f3fbfe;border:solid 1px #eaf2f5;font-size:11px;}
.leftside .left1{padding:2px;background:#f3fbfe;border:solid 1px #eaf2f5;font-size:11px;margin-top:1px;}
.rightside{padding:3px;float:left;border-left:solid 1px #CCCCCC;width:56%;}
.Awrd_winn_box{border:solid 2px #021b5d;width:89%;margin:0 auto;border-radius:10px;padding:7px;font-family:Arial, Helvetica, sans-serif;overflow:hidden;text-align:center;background:#7132a4 url(../images/awar_winning_bg.png) top left repeat-x;}
.Awrd_winn_box .txt{font-size:18px;font-weight:bold;line-height:18px;color:#000000;}
.Awrd_winn_box .btn{background:#6f28a2 url(../images/btn_everday.png) top left repeat-x;width:97%;padding:7px 3px;border-radius:6px;border:solid 1px #571487;margin:10px 0;color:#ffffff;font-size:18px;}
.festi_box{width:99%;margin:0 auto;padding:3px;overflow:hidden;}
.festi_box img{margin-right:0;}
.festi_box .month_oct{float:left;background:#fc993b;padding:5px;border-radius:6px 6px 0 0;color:#ffffff;font-size:15px;font-weight:bold;}
.festi_box .month_nov{float:left;background:#000000;padding:5px;border-radius:6px 6px 0 0;color:#ffffff;font-size:15px;font-weight:bold;}
.festi_box .month{float:left;padding:5px;border-radius:6px 6px 0 0;color:#ffffff;font-size:15px;font-weight:bold;}
.festi_box .descrp_festivel{width:97%;float:left;padding:3px;border-radius:0 6px 6px 6px;}
.festi_box .venu{float:left;font-size:13px;font-weight:bold;color:#000000;padding:21px 5px 5px 8px;width:52%;}
.festi_box .yellow{border:solid 2px #fc993b;}
.festi_box .black{border:solid 2px #000000;}
.festi_box .red{border:solid 2px #f80205;}
.festi_box .blue{border:solid 2px #006cbd;}
.festi_box .green{border:solid 2px #00a83b;}
.backg_red{background:#f80205;}
.backg_blue{background:#006cbd;}
.backg_green{background:#00a83b;}
.more_dtls{width:146px;float:left;margin-top:15px;}
.holiday_item {text-align: center; margin:10px 0; width:100%; border-bottom: 1px dotted #BBB;}
.holiday_item h3{text-align: center; font-size: 24px; margin-bottom: 10px; font-weight: bold;}
.holiday_item .cheapestoffer1{text-align:center; margin:3px 0; display: inline-block;}
.holiday_item .cheapestoffer2{font-size:16px;}
.holiday_item p{font-size: 14px;}
input[type='text'],
input[type='number'],
textarea {
  font-size: 16px;
}

#included #include li {
  list-style-type: none !important;
  font-size: 16px;
  line-height: 18px !important;
}
#included .small { font-size:12px !important;}
#included #check li {
  list-style-type: none;
  font-size: 16px;
  line-height: 18px !important;
}

.ui-widget-overlay {
  z-index: 0 !important;
}

div.offer_delete {padding-left:3px; display:none; border: 1px dotted #ccc;}
#whydelete_error {padding-left:3px; display:none; color:#ff0000;}
#whydelete_result {padding-left:3px; display:none; color:#ff0000;}
#delemail_error {padding-left:3px; display:none; color:#ff0000;}
#delemailv_error {padding-left:3px; display:none; color:#ff0000;}
#whydeleteother {padding-left:3px; display:none;}
#whydeleteother_error {padding-left:3px; display:none; color:#ff0000;}
.reportbutton {border-radius: 20px; text-align:center; color: #eee; background-color: #06c; margin: 5px; height: 25px; width: 100px;}

@media screen and (max-width:320px){#wrapper{background-image:url(../images/full.png);}
#where .fields select{border-radius:8px;border:solid 2px #e6edf6;padding:9px 6px;width:100%;margin-top:3px;}
.departure input{border-radius:8px;border:solid 2px #e6edf6;padding:9px 8px;width:82%;margin-top:3px;}
.flexibility input{border-radius:8px;border:solid 2px #e6edf6;padding:9px 8px;width:83%;margin-top:3px;}
.container .headding select{border-radius:8px;border:solid 2px #e6edf6;padding:4px;width:50%;margin-top:3px;margin-left:5px;}
#footBox img{width:98%;}
.topnav{padding:0 5px 0 0;}
}
.tagline01{margin-top:10px;float:left;width:100%;position:relative;color:#fff;font-size:0.813em;text-shadow:0px 1px 4px #000;font-weight:bold;text-align:center;width:100%;float:left;padding:8px 0 8px 0;}
.tagline01 span{opacity:0.6;background-color:#4b6efe;border-radius:6px;border:1px solid #103cea;width:100%;position:absolute;left:0px;top:0px;z-index:0;height:100%;}
.tagline01 p{margin:0px;position:relative;z-index:1;color:#fff;}
.mtop01{margin-top:0px !important;}
.protection_logo{text-align:center;margin:33px 0 15px 0;}
.mtop02{margin:15px 0 0 1px;}
.protection_logo03{text-align:center;margin:45px 0 6px 0;}
.innerwrapper{background:#e4c39b;background-image:url(../images/full.png) !important;background-repeat:no-repeat;background-size:100%;min-height:94%;position:relative;}
.full span.tel{color:#4b6efe !important;}
@media screen and (max-width:320px){.innerwrapper{background-image:url(../images/full.png) !important;}
}
@media only screen
and (min-width:320px)
and (max-width:400px){.innerwrapper{background-image:url(../images/full.png) !important;}
}
@media only screen
and (min-width:320px)
and (max-width:480px){select{height:35px;}
.container .headding select{height:30px;}
}
.crusie-Detail{float:left;width:100%;margin:0 0 17px 0;}
.crusie-Detail span{margin:0px;padding:0;color:inherit;}
.crusie-Detail p{margin:0px;padding:0;color:inherit;}
.full02{float:left;width:100%;}
.cruise-text01{font-size:13px !important;font-weight:bold;color:#000 !important;font-family:'RalewayRegular' !important;width:50%;float:left;}
.cruise-text02{font-size:15px !important;font-weight:normal !important;color:#323131 !important;font-family:'RalewayRegular' !important;width:50%;float:left;}
.cruise-text02 em{font-size:11px;color:#646464;}
.soffer{border:2px dotted #ccc;margin-top:5px;background:#dfdfe1;padding:5px 5px;}
.marT2-New{margin-top:7px !important;}
.marT3-New{margin-top:15px !important;}
.bbottom-New{border-bottom:1px dotted #989898;padding:7px 0 !important;}
.crusie-Detail a{text-decoration:none;color:#666;}
.fbold{font-weight:bold;}
.cruise-All-Detail{float:left;width:100%;margin-top:15px;}
a.link01{color:#00b8ff;text-decoration:none;}
a.link01:hover{color:#000;text-decoration:none;}
.accordion{margin:0;padding:10px;height:20px;border-top:#f0f0f0 1px solid;background:#1c94d4;font-family:'RalewayMedium';text-decoration:none;color:#fafafa;font-size:14px;font-weight:bold;}
.accordion-open{background:#eb8f00;color:#fff;}
.accordion-open span{display:block;float:right;padding:10px;}
.accordion-open span{background:url(../images/minus.png) center center no-repeat;}
.accordion-close span{display:block;float:right;background:url(../images/plus.png) center center no-repeat;padding:10px;}
div.container{padding:0;margin:0;}
div.content{background:#f0f0f0;margin:0;padding:10px;line-height:20px;font-family:Arial, Helvetica, sans-serif;}
div.content ul, div.content p{padding:0;margin:0;padding:3px;font-size:13px;}
div.content ul li{list-style-position:inside;line-height:25px;}
div.content ul li a{color:#555555;}
code{overflow:auto;}
.altoffer{display:block;font-size:13px;margin:0;padding:0;text-align:center;}
.altoffer span.detailsNH{background:none repeat scroll 0 0 #1c94d4;color:#fff;display:inline-block;font-weight:bold;line-height:normal;margin:0 0 1%;min-height:30px;padding:0;padding-top:5px;vertical-align:middle;width:48%;text-align:center;}
#spash-menu ul li.ctr{clear:both;display:block;float:none;margin:0 auto;text-align:center;}

/* update 26-05-2015 for home page issue*/
.spash-menu{ margin:0 auto; width:293px;}
.spash-menu ul{ padding:0; margin:0; text-align:center;}
.spash-menu li{ list-style:none; display:inline-block; padding:3px 1px;}
.blue-btn{ color:#fff; float:left; font-size:0.813em; font-weight:bold; margin-top:10px; padding:8px 0; position:relative; text-align:center; text-shadow:0 1px 4px #000; width:100%;}
.blue-btn span{ background-color:#4b6efe; border:1px solid #103cea; border-radius:6px; height:100%; left: 0; opacity: 0.6; position: absolute; top: 0; width: 100%; z-index: 0;}
.blue-btn p{ color:#fff; margin:0; position:relative; z-index:1; background:none;}
.bottom-logo{ float:left; width:100%; text-align:center;}
img{ border:none;}
.margin-top70{ margin-top: 70px;}


/* sepetmber 23 2015 */

.holiday-deal-sec{float:left; width: 100%;}
.holiday-deal-head { background: #3babf3 ;  box-sizing: border-box;  color: #fff;  float: left; font-weight: bold; height: 36px; line-height: 36px;  margin-bottom: 10px;  padding: 0 15px;  width: 100%;}
.holiday-deal-sec .holiday-deal-col{ padding:0; width:100%; margin-bottom: 15px;}
.holiday-deal-sec .holiday-deal-col .thumb{float:left; width:100%; }
.holiday-deal-sec .holiday-deal-col .thumb img{float:left; width:100%; height:auto; }
.holiday-deal-sec .holiday-deal-col .des-sec{float:left;  width: auto;}
.holiday-deal-sec .holiday-deal-col .des-sec h3{ font-size: 14px; color:#06c; text-align:left; margin:0;}
.holiday-deal-sec .holiday-deal-col .des-sec h3 a{color:#06c; }
.holiday-deal-sec .holiday-deal-col .des-sec h3 a:hover{color:#b22222;}
.holiday-deal-sec .holiday-deal-col .des-sec .chepest-off{color: red; font-size: 10px; text-decoration: none}
.holiday-deal-sec .holiday-deal-col .des-sec .chepest-off a{color: red;}
.holiday-deal-sec .holiday-deal-col .des-sec p{float: none; margin: 0;  padding: 2px 0 0 0px; width: auto;}
.greyborder{margin-top: 0; padding-top: 0;}

img {
  max-width:100%;
}

.containt table {
  width:100%;
}

/* NEW DESIGN - 30 June, 2016 - Simon Elliott */

div.mobile-result
{
  padding:25px 0; border-bottom:1px dashed #CCC; font-size:16px;
}

div.mobile-result a {
  text-decoration:none;
}

div.mobile-result .hotel {
  background:#06C; padding:15px; color:#EEE; font-size:18px;
}

div.mobile-result .hotel i.fa-star {
    color:#ffd600;
}

div.mobile-result .image-container {
    margin:10px 0; position:relative; min-height:50px;
}

div.mobile-result .image-container .price-container {
    background:rgba(0,0,0,0.75); width:100%; position:absolute; bottom:0; text-align:center;
}

div.mobile-result .image-container .price-container .price-text {
    padding:10px 10px; color: #EEE; font-size:14px;
}

div.mobile-result .image-container .price-container .price-text span.price {
    color:#ffd600; font-size:20px;
}

div.mobile-result .image-container img {
    width:100%;
}

div.mobile-result div.offer-detail {
    margin-bottom:10px;
    font-size:18px;
}

div.mobile-result div.offer-detail-call {
    margin-bottom:10px;
    background:#F8F8FF; padding:10px; text-align:center;border:1px solid #CCC; font-size:20px;
}

div.mobile-result div.offer-detail-call .call-text {
    font-size:12px;
}

div.mobile-result div.call-detail {
    font-size:14px; color: #666; margin-bottom:10px;
}

div.mobile-result a.more-info-button {
    background:#333; border-radius:20px; padding:10px; display:block; text-align:center; text-decoration:none; color: #EEE; margin-bottom:5px;
}

.width02 {color: #000 !important;float: left;font-size: 1.5em !important;text-align: left;width: 32%;margin-left:4px;}
.width03{float:left; font-size:1.500em !important; color:#000 !important; width:32%; text-align:center;}
.width04{float:left; font-size:1.500em !important; color:#000 !important; width:32%; text-align:right;}
.flight_offers li p {color: #115889;float: left;font-size: 1.125em;text-align: left;width:32%;}
.flight_offers li {background-color: #f0f0f1;border-bottom: 1px solid #c7c7c7;border-radius: 8px;float: left;list-style: outside none none;padding-bottom: 7px;padding-left: 10px;padding-top: 11px;width: 99%;}
.deals2 p,.deals2 ul li{color:#666666;font-size:13px !important;margin-bottom:0;margin-top:2px;font-family:Arial, Helvetica, sans-serif !important;}

table.sortable th.sort:hover {
  cursor: pointer;
}

th.sort:after {
  content: '\21D5';
  float: left;
  padding: 4px 5px 0 0;
}

th.ascending:after {
  content: '\21D1';
  float: left;
  padding: 4px 5px 0 0;
}

th.descending:after {
  content: '\21D3';
  float: left;
  padding: 4px 5px 0 0;
}

/* 08-08-2019 SEAN HARRISON */

.survey {
    font-size: 110%;
    display: inline-block;
}

.survey-h1 {
    color: rgb(16, 84, 129);
    font-size: 300%;
    margin: 20px 0px;
    line-height: 1em;
}

.survey-p {
    color: white;
    font-size: 200%;
    font-weight: normal !important;
    line-height: 1em;
}

.survey-img {
    width: 90% !important;
    max-width: 500px;
    border: 0 !important;
    margin: 30px auto !important;
    display: block !important;
}

.survey-fieldset {
    border: none;
    margin-top: 20px;
}

.survey-fieldset-name {
    max-width: 600px;
}

.survey-fieldset-service {
    display: none;
}

.survey-legend, .survey-label-large {
    font-size: 130%;
}

.survey-label {
    font-size: 110%;
    color: rgb(30, 30, 30);
    border: 1px solid rgb(30, 30, 30);
    width: 50px;
    height: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    border-radius: 10px;
    margin: 4px;
}

.survey-label:hover {
    background-color: rgb(245, 245, 245);
    cursor: pointer;
}

.survey-label-icon {
    margin-right: 10px;
}

.survey-label-wider {
    width: auto;
    padding: 0px 10px;
}

.survey-input {
    opacity: 0;
    height: 0;
    width: 0;
    position: absolute;
}

.survey-input:checked + .survey-label {
    color: rgb(255, 255, 255);
    background-color: rgb(17, 86, 136);
}

.survey-input:focus + .survey-label {
    outline-width: 2px;
    outline-style: solid;
    outline-color: Highlight;
}

.survey-submit {
    color: white;
    background-color: rgb(42, 166, 69);
    font-size: 120%;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
}

.survey-submit:hover {
    cursor: pointer;
}

.survey-name, .survey-feedback {
    font-size: 120%;
    padding: 10px;
    display: block;
    width: 100%;
    margin-top: 10px;
    border: 1px solid rgb(100, 100, 100);
    border-radius: 5px;
    box-sizing: border-box;
}

.survey-error {
    font-size: 110%;
    color: rgb(221, 53, 69);
}

.survey-error-main {
    font-size: 120%;
    background-color: rgb(221, 53, 69);
    color: white;
    padding: 20px;
    margin: 20px 0px;
    border-radius: 5px;
}

.survey-success-main {
    font-size: 120%;
    background-color: rgb(42, 166, 69);
    color: white;
    padding: 20px;
    margin: 20px 0px;
    border-radius: 5px;
}

.survey-success-main a {
    color: white;
    text-decoration: underline;
}

.reviews-header {
    text-align: center;
}

.reviews-intro p {
    font-weight: normal !important;
    font-size: 130% !important;
}

.reviews-average {
    color: white;
    display: inline-block;
    border-radius: 20px;
    font-size: 600%;
    line-height: 1em;
    margin: 10px;
    font-weight: bold;
    padding: 30px;
    min-width: 100px;
    width: auto;
}

.reviews-stars {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    color: lightgrey;
    overflow: hidden;
    line-height: 3em;
}

.reviews-full-stars {
    position: absolute;
    left: 0;
    top: 0;
    white-space: nowrap;
    overflow: hidden;
    color: orange;
}

.reviews-empty-stars:before, .reviews-full-stars:before {
    content:"\2605\2605\2605\2605\2605";
    font-size: 300%;
}

.reviews-empty-stars:before {
    -webkit-text-stroke: 1px lightgrey;
}

.reviews-full-stars:before {
    -webkit-text-stroke: 1px orange;
}


.reviews-rating {
    color: black !important;
    font-family: sans-serif !important;
    font-size: 200% !important;
}

.reviews-total {
    font-size: 140%;
    margin-top: 30px;
    font-weight: normal !important;
}

.reviews-container {
    display: flex;
    margin-top: 50px;
}

.reviews-column {
    flex-basis: 100%;
}

.review {
    background-image: none;
    padding: 20px;
    background-color: rgb(245, 245, 245);
    border: 1px solid rgb(250, 250, 250);
    margin: 10px 5px;
    position: relative;
}

.review-date {
    font-size: 130%;
    font-family: sans-serif;
    position: absolute;
    top: 20px;
    right: 20px;
    text-transform: uppercase;
    max-width: 40%;
    text-align: right;
}

.review-score {
    color: white;
    width: 100px;
    height: 100px;
    background-color: white;
    font-size: 300%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    border: 2px solid white;
}

.review-name {
    font-size: 250%;
    font-family: "Amaranth", sans-serif;
    width: 100%;
}

.review-feedback-header {
    font-size: 120%;
    text-align: right;
}

.review-feedback {
    font-size: 140%;
    font-style: italic;
    overflow: hidden;
    text-align: right;
    line-height: 1.2em;
}

.review-replied {
    font-size: 130%;
    margin-bottom: 0;
    margin-top: 20px;
}

.review-reply-date {
    font-size: 110%;
    font-weight: normal !important;
    margin-top: 0;
}

.review-more {
    font-size: 130%;
    color: rgb(255, 255, 255);
    background-color: rgb(23,162,184);
    border-radius: 5px;
    outline: 0;
    padding: 10px;
    display: block;
    margin: 0 auto;
    border: 0;
}

.review-more:hover {
    cursor: pointer;
}

.review-reply {
    font-size: 120%;
    background-color: rgb(255, 255, 255);
    margin-top: 20px;
    padding: 15px;
    line-height: 1.2em;
    display: none;
}